"Browse" = "Bladeren";
"Browse Host" = "Browse door host-computer";
"Clear" = "Maak lijst leeg";
"Clear All Keywords" = "Laat alle trefwoorden weg";
"Clear Completed" = "Laat voltooide items weg";
"Download" = "Download";
"Download Selected Files" = "Download geselecteerde bestanden";
"Filter" = "Filter";
"Filter Results" = "Filter resultaten";
"Pause" = "Pauze";
"Pause Download" = "Pauzeer download";
"Remove" = "Verwijder";
"Remove Connection" = "Stop verbinding";
"Remove Download" = "Verwijder download";
"Remove Keyword" = "Verwijder trefwoord";
"Remove Upload" = "Verwijder upload";
"Resume" = "Hervat";
"Resume Download" = "Hervat download";
"Reveal" = "Toon";
"Reveal in Finder" = "Toon in Finder";